.calloutblock 
{
background:#cde0aa;padding:0px 6px 6px 6px;margin: 0px 6px 6px 0px; 
;-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px;border:#334433 3px dotted;
width:80%; clear:both; overflow:auto;
}

/*Make the titles black if they are not links*/
.calloutblock h2 {color: #556B2F;font-size:1.4em; font-family: 'News Cycle', sans-serif;}
.calloutblock h3 {color:#086782; font-size:1.3em; font-family: 'News Cycle', sans-serif; letter-spacing:0.5px;margin-bottom:6px; margin-top:6px; line-height:1.2em; }